<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/ui_surface">

    <View
        android:id="@+id/backgroundView"
        android:layout_width="0dp"
        android:layout_height="88dp"
        android:layout_margin="16dp"
        android:background="@drawable/bg_shape_space_radius_8"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/interestTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="12dp"
        android:drawableLeft="@drawable/ic_interest"
        android:drawablePadding="4dp"
        android:includeFontPadding="false"
        android:text="猜你感兴趣的内容"
        android:textStyle="bold"
        android:textColor="@color/text_primary"
        android:textSize="@dimen/secondary_size"
        app:layout_constraintStart_toStartOf="@+id/backgroundView"
        app:layout_constraintTop_toTopOf="@+id/backgroundView" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="12dp"
        android:layout_marginRight="12dp"
        android:orientation="horizontal"
        android:weightSum="3"
        app:layout_constraintEnd_toEndOf="@+id/backgroundView"
        app:layout_constraintStart_toStartOf="@+id/backgroundView"
        app:layout_constraintTop_toBottomOf="@+id/interestTv">

        <TextView
            android:id="@+id/labelTv1"
            android:layout_width="0dp"
            android:layout_height="36dp"
            android:layout_marginRight="8dp"
            android:layout_weight="1"
            android:background="@drawable/bg_shape_white_radius_4"
            android:drawableRight="@drawable/ic_interest_arrow"
            android:drawablePadding="8dp"
            android:ellipsize="end"
            android:gravity="center_vertical"
            android:maxLines="1"
            android:paddingLeft="12dp"
            android:paddingRight="12dp"
            android:text="解谜"
            android:textColor="@color/text_secondary"
            android:textSize="@dimen/secondary_size" />

        <TextView
            android:id="@+id/labelTv2"
            android:layout_width="0dp"
            android:layout_height="36dp"
            android:layout_marginRight="8dp"
            android:layout_weight="1"
            android:background="@drawable/bg_shape_white_radius_4"
            android:drawableRight="@drawable/ic_interest_arrow"
            android:drawablePadding="8dp"
            android:ellipsize="end"
            android:gravity="center_vertical"
            android:maxLines="1"
            android:paddingLeft="12dp"
            android:paddingRight="12dp"
            android:text="角色扮演"
            android:textColor="@color/text_secondary"
            android:textSize="@dimen/secondary_size" />

        <TextView
            android:id="@+id/labelTv3"
            android:layout_width="0dp"
            android:layout_height="36dp"
            android:layout_weight="1"
            android:background="@drawable/bg_shape_white_radius_4"
            android:drawableRight="@drawable/ic_interest_arrow"
            android:drawablePadding="8dp"
            android:ellipsize="end"
            android:gravity="center_vertical"
            android:maxLines="1"
            android:paddingLeft="12dp"
            android:paddingRight="12dp"
            android:text="Steam移植"
            android:textColor="@color/text_secondary"
            android:textSize="@dimen/secondary_size" />
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>